News: Need training? HyperSizer Training Videos are available now! Learn more here: https://hypersizer.com/trainingevents/e-learning/

Author Topic: there is an error when the V6.4 was replaced V6.1.80 in the same computer.  (Read 1041 times)

orchidworld

  • *
  • Posts: 42
    •  
Dear all,
the V6.4, the hypersizer running is ok, but the V6.1.80 was installed the same computer after the V6.4 was uninstalled. there is an error when save the project:

Application Error in modMain::Validategroup [function]()
line #45, Error #-2147188737, Error in Section DLL: Error in the GROUP SIZING VARIABLE input file, *.GSV, lost position during read due to incorrect ordering.


why?
thanks

James

  • Administrator
  • *****
  • Posts: 230
    •  
Re: there is an error when the V6.4 was replaced V6.1.80 in the same computer.
« Reply #1 on: November 30, 2015, 09:49:16 AM »
When you uninstalled v6.4, did you delete the HyperSizer Data\Projects\Temp folder? Try deleting the temp folder for the project that returned the error. Does the error message go away?

-James